$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.0.79.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.0.79.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '7A94570D0818BED2D817031A8C797E3195D5DCD8874A221F20C253B11D1D41F3'
  checksumType = 'sha256'
  checksum64 = '7A94570D0818BED2D817031A8C797E3195D5DCD8874A221F20C253B11D1D41F3'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.0.79-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
